world: 3bc3e882-b58a-41c7-ab2b-b3a1e3af08a0
world-name: world
x: 4428.392122240607
y: 74.0
z: 856.5405172410619
yaw: 90.70782470703125
pitch: 0.2721000611782074
name: Australia
lastowner: 4709f24a-7801-42b5-97e2-febcea9b95e5
